@charset "utf-8";
/* CSS Document */


.scroll-top-mobile2 {
    position: fixed;
    width:100px;
    height: 110px;
    z-index: 995;
    bottom: 30px;
	left:75%;
    text-align: left;
    cursor: pointer;
    padding: 0px 0;
    visibility: hidden;
    opacity: 1;
}

    .scroll-top-mobile2.show {
        visibility: visible;
    }

 .scroll-top-mobile2 {
        visibility: visible;
    }

 .sig {
      margin: 0 auto;
width: 95%; /* Valor da Largura */
}


 .box-content2 {
	width:700px;
	border-radius: 8px;
	border-top: 1px solid #CCC;
	border-top-width: 4px;
	position: relative;
	top: -1px;

	
}

.mud{
background-color:#006fe5;	
}
.mud:hover{
background:#040655;
	
cursor:pointer;
}


.zoom {
	overflow: hidden;
}

.zoom img {
	max-width: 100%;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.zoom:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}

.text-item2 {
	position: absolute;
	left: 5%;
	right: 5%;
	bottom: 20px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #ffffff;
	text-align: center;
	font-weight: 700;
	text-shadow: 0 1px 3px rgba(0,0,0,0.6);
	
	
	